gsw_SP_from_SR {gsw} | R Documentation

## Calculate Practical Salinity from Reference Salinity

### Description

Calculate Practical Salinity from Reference Salinity

### Usage

    gsw_SP_from_SR(SR)

### Arguments

`SR` | Reference Salinity [ g/kg ]

### Value

Practical Salinity (PSS-78) [ unitless ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_SP_from_SR.html

### See Also

The reverse is `gsw_SR_from_SP`; also related are `gsw_SP_from_SA`, `gsw_SP_from_SK` and `gsw_SP_from_Sstar`.

### Examples

    gsw_SP_from_SR(34.5487) # 34.386552667080714

[Package gsw version 1.0-3 Index]